body {
  color: #404040;
  font-family: century gothic, arial, helvetica, sans-serif;
  padding: 0px;
  margin: 0px;
  font-size: 16px;
  line-height: 140%;
  width: 100%;
  background: #fff url(../images/graystripedbackgroundsmall.png) repeat left top;
}

a { color: #fe6196; }
a:link, a:visited { text-decoration: none; color: #fe6196; }
a:hover, a:active { text-decoration: underline; color: #eb5286; }

p {padding: 0px; margin: 20px 0px;}
p.credit { margin: 6px; font-size: 12px; color: #777; font-style: italic; }

img {max-width: 100%;}
.video {text-align: center;}
.video embed, .video object, .video iframe { max-width: 100%;}

.separator {clear: both; text-align: center;}
.separator img {max-width: 100%; height: auto;}

.left    {text-align: left;}
.right   {text-align: right;}
.center  {text-align: center;}
.justify {text-align: justify;}

.bottom {margin-bottom: 0px; padding-bottom: 0px;}
.top {margin-top: 0px; padding-top: 0px;}

.left20 {padding-left: 20px;}
.top10  {padding-top: 10px;}

.notice {color: #808080;}

.clear { clear: both; }
.nowrap {white-space: nowrap;}

.err {
  color: #ff0000;
  font-weight: bold;
}

h1, h2, h3 {
  font-family: century gothic, arial, helvetica, sans-serif;
  font-size: 32px;
  line-height: 110%;
  font-weight: normal;
  margin: 0px;
  padding: 20px 0px;
  text-align: left;
}

h2 {
  font-size: 26px;
  padding: 14px 0px;
}

h3 {
  font-size: 22px;
  padding: 14px 0px;
}

#wrapper, #content, #sidebar {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

#wrapper {
  width: 1100px;
  min-width: 240px;
  background-color: #fff;
  margin: 16px auto;
  overflow: auto;
}

#header {
  width: 100%;
  text-align: center;
  overflow: auto;
}

#content {
  float: left;
  width: 730px;  /* 66.36% */
  /* width: calc(100% - 370px); */
  margin-top: 12px;
  min-height: 300px;
  overflow-x: hidden;
}

#content_wide {
  width: 1100px;
  min-height: 300px;
}

#sidebar {
  float: right;
  width: 356px;  /* 32.36% */
  /* width: calc(356px); */
  /* background-color: #d533df; */
  text-align: center;
  margin-top: 12px;
}

#footer {
  clear: both;
  padding: 80px 20px 40px 20px;
  text-align: center;
}

#footer p {
  font-size: 85%;
}


#ads1, #ads2, #ads3 {
  display: block;
  clear: both;
  width: 336px;
  height: 280px;
  margin: 0px auto;
  /* background-color: #119922; */
}

#ads1 {
  margin-top: 24px;
  margin-bottom: 24px;
}

#ads2 {
  width: 336px;
  height: 280px;
  margin: 15px auto;
  clear: both;
}

#ads3 {
  width: 336px;
  height: 280px;
  margin: 15px auto;
  clear: both;
}


#content .inner {
  padding: 10px 20px 30px 30px;
  overflow-x: hidden;
}

#sidebar .inner {
  padding: 10px;
}

#content_wide .inner {
  padding: 10px 30px 30px 30px;
}

#header-logo {
  float: left;
  width: 750px;
}

#header-slogan {
  float: right;
  width: 340px;
}

#header-logo img, #header-slogan img {
  width: 100%;
  height: auto;
  border: none;
}

.a-img, .a-img:link, .a-img:visited, .a-img:hover, .a-img:active {
  text-decoration: none;
}

#social {
  width: 100%;
  text-align: center;
  margin: 0px auto;
}

#social a, #social a:link, #social a:visited, #social a:hover, #social a:active {
  text-decoration: none;
}

#social a {
  display: inline-block;
  width: 14.9%;
  margin: 0px 2px 4px 2px;
  height: auto;
}

#social a img {
  width: 100%;
  height: auto;
  border: none;
}

#sidebar .section {
  max-width: 300px;
  text-align: center;
  margin: 0px auto;
  margin-top: 20px;
}

#sidebar .section a, #sidebar .section a:link, #sidebar .section a:visited, #sidebar .section a:hover, #sidebar .section a:active {
  text-decoration: none;
}

#sidebar .section a img {
  width: 100%;
  height: auto;
}


/* posts list */

#posts-container, #post-container {
  padding-top: 20px;
}

#posts-pagination {
  width: 100%;
  margin: 60px 0px 0px 0px;
  padding-bottom: 40px;
}

#posts-pagination .prev, #posts-pagination .next {
  width: 49%;
  float: left;
  text-align: left;
}

#posts-pagination .next {
  float: right;
  text-align: right;
}

.post {
  margin: 0px 0px 60px 0px;
  /* background-color: #af8fff; */
}

.post-head {
  width: 100%;
  padding-bottom: 18px;
}

.post-head h2, .post-head h1 {
  padding: 6px 0px 0px 76px;
  font-weight: normal;
  color: #404040;
}

.post-head h2 a, .post-head h2 a:link, .post-head h2 a:visited, .post-head h2 a:hover, .post-head h2 a:active,
.post-head h1 a, .post-head h1 a:link, .post-head h1 a:visited, .post-head h1 a:hover, .post-head h1 a:active {
  color: #404040;
  text-decoration: none;
}

.post-head .post-date {
  float: left;
  display: block;
  width: 60px;
  overflow: visible;
}

.post-head .post-date span {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 17px;
  line-height: 120%;
}

.post-head .post-date .mon {
  font-size: 19px;
  line-height: 20px;
  color: #e42279;
  font-weight: bold;
  font-size-adjust: none;
  font-stretch: normal;
  text-transform: uppercase;
}

.post-head .post-date .day {
  font-size: 16px;
  line-height: 18px;
  color: #e42279;
  font-weight: bold;
  font-size-adjust: none;
  font-stretch: normal;
}

.post-body {
  margin: 20px 0px;
  /* background-color: #eaeaea; */
}

.readmore {
  margin: 10px 0px;
  text-align: right;
}

.post-footer {
  font-size: 12px;
  line-height: 16px;
  padding-top: 10px;
  clear: both;
  /* background-color: #ffdade; */
}

#archive-menu {
  width: 90%;
}


/* form elements */

#google-search {
  width: 100%;
  padding: 0px;
}

#q, #sa, .txt, #but_submit {
  color: #404040;
  font-size: 13px;
  line-height: 110%;
  font-family: Arial, Helvetica, sans-serif !important;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 4px;
  margin: 0px;
  display: inline-block;
}

#q {
  width: 69%;
}

#sa {
  width: 28%;
  color: #404040;
  text-align: center;
  background-color: #dfdfdf;
  margin: 0px 1%;
}

#but_submit {
  font-size: 17px;
  color: #404040;
  text-align: center;
  background-color: #dfdfdf;
  padding: 8px 30px;
}

.form_items {
  width: 100%;
  max-width: 600px;
}

.form_items table {
  width: 100%;
}

.form_items table td.tbl_left {
  width: 20%;
  white-space: nowrap;
}

.form_items table td.tbl_right {
  width: 80%;
}

#security_code, #security_image {
  width: 160px;
  max-width: 160px;
}


/* responsive grids */

.grid3 {
  overflow: hidden;
}

.col {
  float: left;
  margin-left: 3.2%;
  margin-bottom: 30px;
  overflow-x: hidden;
}

.col img {
  width: 100%;
  max-width: 100%;
  border: 0px;
}

.col a, .col a:link, .col a:visited, .col a:hover, .col a:active {
  text-decoration: none;
}

.col em {
  display: block;
  font-size: 13px;
  line-height: 120%;
  font-style: normal;
  font-weight: bold;
  text-align: center;
  padding: 6px 0px 2px 0px;
  width: 100%;
  overflow-x: hidden;
}

.grid3 .col {
  width: 31.2%;
}

.grid3 .col:nth-of-type(3n+1) {
  margin-left: 0;
  clear: left;
}





/* go responsive */

@media screen and (max-width: 1120px) {
  #wrapper {width: 98%;}
  #content, #header-logo {width: 69.63%; width: -webkit-calc(100% - 334px); width: -moz-calc(100% - 334px); width: calc(100% - 334px);}
  #sidebar, #header-slogan {width: 29.09%; width: -webkit-calc(320px); width: -moz-calc(320px); width: calc(320px);}
  #content .inner {padding-right: 10px; padding-left: 20px;}
  #ads1 {width: 300px; height: 250px;}
  .separator img {max-width: 100%; height: auto;}
  .video embed, .video object, .video iframe { max-width: 100%;}
}

@media screen and (max-width: 900px) {
  #content, #header-logo {width: 77.44%; width: -webkit-calc(100% - 274px); width: -moz-calc(100% - 274px); width: calc(100% - 274px);}
  #sidebar, #header-slogan {width: 20.93%; width: -webkit-calc(260px); width: -moz-calc(260px); width: calc(260px);}
  #ads1 {width: 240px; height: 400px;}

  /* reset to 2 columns */
  .grid3 .col {width: 48.4%;}
  .grid3 .col:nth-of-type(3n+1) {margin-left: 3.2%; clear: none;}
  .grid3 .col:nth-of-type(2n+1) {margin-left: 0; clear: left;}

}

@media screen and (max-width: 760px) {
  #content {width: 77.44%; width: -webkit-calc(100% - 194px); width: -moz-calc(100% - 194px); width: calc(100% - 194px);}
  #sidebar {width: 20.93%; width: -webkit-calc(180px); width: -moz-calc(180px); width: calc(180px);}
  #header-logo {width: 100%;}
  #header-slogan {display: none;}
  #ads1 {width: 160px; height: 600px;}
  #social a {width: 24%; margin-right: 4px; margin-left: 4px;}
  #q, #sa {font-size: 11px; line-height: 110%;}
}

@media screen and (max-width: 580px) {
  #wrapper {width: 100%;}
  #content {width: 100%; float: none;}
  #sidebar {width: 100%; float: none;}
  #ads1 {width: 300px; height: 250px;}
  #ads2 {width: 300px; height: 250px; margin: 15px auto;}
  #ads3 {width: 300px; height: 250px; margin: 15px auto;}
  #content .inner {padding: 8px;}
  #social {width: 300px;}
  #social a {width: 15%; margin-right: 2px; margin-left: 2px;}
  #q, #sa {font-size: 13px; line-height: 110%;}

  #post-container .post .post-body { position: relative; padding-top: 280px; }
  #post-container .post .post-body #ads3 { position: absolute; top: 0px; margin-top: 0px; margin-bottom: 0px; margin-left: auto; margin-right: auto; left: 0px; right: 0px; }
}

@media screen and (max-width: 340px) {
  html { -webkit-text-size-adjust: none;}
  #ads1 {width: 250px; height: 250px;}
  #ads2 {width: 250px; height: 250px;}
  #ads3 {width: 250px; height: 250px;}
  #social {width: 240px;}

  /* reset to 1 column */
  .col {width: 100% !important; margin-left: 0 !important; clear: none !important;}
}

@media screen and (max-width: 290px) {
  html { -webkit-text-size-adjust: none;}
  #ads1 {width: 200px; height: 200px;}
  #ads2 {width: 200px; height: 200px;}
  #ads3 {width: 200px; height: 200px;}
  #social {width: 200px;}
  #social a {width: 14%;}

  #post-container .post .post-body { position: relative; padding-top: 230px; }
}
